
<!DOCTYPE html>
<html lang="en">
<head>
    <title data-timestamp="Sat, 22 Feb 2025 20:50:15 -0500" data-language="es" data-title="Lecturas Bíblicas de Hoy Domingo, Marzo 2, 2025" data-filename="index.html">Lecturas Bíblicas de Hoy Domingo, Marzo 2, 2025</title>
    <base href='../../../../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="indexcodes" content="m03,d02,h91">
    <meta name="keywords" content="dcs, digital chant stand, Orthodox Christian, Eastern Orthodox Christian, services, liturgical services, Lecturas Bíblicas de Hoy, 2025">
    <meta name="author" content="Doxa v0.130.18">
    <meta name="lml" content="001: a-templates/Dated-Services/m03/d02/se.m03.d02.h91">
    <meta name="lml" content="002: a-templates/Dated-Services/m03/d02/se.m03.d02.h91/bl.section1">
    <meta name="lml" content="003: a-templates/Blocks/Selectors/Selector_ServiceTitle/bl.service_day_date">
    <meta name="lml" content="004: a-templates/Movable-Cycle/mcMaps/mc.map.dailyreadings/bl.readings">
    <meta name="lml" content="005: a-templates/Movable-Cycle/mc1-Triodion/d022_Sun_Cheese/se.tr.d022.h91/bl.Instance01">
    <meta name="lml" content="006: a-templates/Blocks/LE/_01_Epistle__/textonly__/daily/bl.title">
    <meta name="lml" content="007: a-templates/Lectionary/LectionaryParts/LectionaryEpistleTitle/bl.Epistle_Title">
    <meta name="lml" content="008: a-templates/Blocks/LE/_01_Epistle__/textonly__/daily/bl.lesson">
    <meta name="lml" content="009: a-templates/Lectionary/LectionaryParts/LectionaryEpistleBook/bl.Epistle_Book">
    <meta name="lml" content="010: a-templates/Lectionary/LectionaryParts/LectionaryEpistleChapverse/bl.Epistle_Chapverse">
    <meta name="lml" content="011: a-templates/Lectionary/LectionaryParts/LectionaryEpistleText/bl.Epistle_Text">
    <meta name="lml" content="012: a-templates/Blocks/LE/_02_Gospel__/textonly__/daily/bl.lesson">
    <meta name="lml" content="013: a-templates/Lectionary/LectionaryParts/LectionaryGospelTitle/bl.Gospel_Title">
    <meta name="lml" content="014: a-templates/Lectionary/LectionaryParts/LectionaryGospelTitle/Gospel_Title/bl.DaysByNumber">
    <meta name="lml" content="015: a-templates/Lectionary/LectionaryParts/LectionaryGospelTitle/Gospel_Title/DaysByNumber/bl.Defaults">
    <meta name="lml" content="016: a-templates/Lectionary/LectionaryParts/LectionaryGospelBook/bl.Gospel_Book">
    <meta name="lml" content="017: a-templates/Lectionary/LectionaryParts/LectionaryGospelBook/Gospel_Book/bl.DaysByNumber">
    <meta name="lml" content="018: a-templates/Lectionary/LectionaryParts/LectionaryGospelBook/Gospel_Book/DaysByNumber/bl.Defaults">
    <meta name="lml" content="019: a-templates/Lectionary/LectionaryParts/LectionaryGospelChapverse/bl.Gospel_Chapverse">
    <meta name="lml" content="020: a-templates/Lectionary/LectionaryParts/LectionaryGospelChapverse/Gospel_Chapverse/bl.DaysByNumber">
    <meta name="lml" content="021: a-templates/Lectionary/LectionaryParts/LectionaryGospelChapverse/Gospel_Chapverse/DaysByNumber/bl.Defaults">
    <meta name="lml" content="022: a-templates/Lectionary/LectionaryParts/LectionaryGospelText/bl.Gospel_Text">
    <meta name="lml" content="023: a-templates/Lectionary/LectionaryParts/LectionaryGospelText/Gospel_Text/bl.DaysByNumber">
    <meta name="lml" content="024: a-templates/Lectionary/LectionaryParts/LectionaryGospelText/Gospel_Text/DaysByNumber/bl.Defaults">
    <meta name="lml" content="025: a-templates/Blocks/SY/bl.Synaxarion_for_DailyReadings">
    <meta name="lml" content="026: a-templates/Blocks/SY/bl.me">
    <meta name="lml" content="027: a-templates/Blocks/SY/me/bl.S20_thru_S98">
    <meta name="lml" content="028: a-templates/Blocks/SY/mc/bl.com">
    <meta name="lml" content="029: a-templates/Blocks/SY/bl.block1">
    <meta name="lml" content="030: a-templates/Blocks/SY/bl.block2">
    <meta name="lml" content="031: a-templates/Blocks/LI/_10_Parts__/bl._9_fasting_">
    <meta name="lml" content="032: a-templates/Blocks/LI/_10_Parts__/_9_fasting_/bl.rule">
    <meta name="lml" content="033: a-templates/Blocks/Selectors/Selector_Fasting_Rules/bl.fasting_rules">
    <meta name="lml" content="034: a-templates/Blocks/Selectors/Selector_Fasting_Rules/fasting_rules/bl.mar02">
    <meta name="lml" content="035: a-templates/Blocks/Selectors/Selector_Fasting_Rules/bl.mc_wed_fri_fast">
    <meta name="lml" content="036: a-templates/Blocks/Selectors/Selector_Fasting_Rules/bl.moveable_cycle">
    <meta name="lml" content="037: a-templates/Blocks/Selectors/Selector_Fasting_Rules/moveable_cycle/bl.triodion_week3">
    <meta name="lml" content="038: a-templates/Blocks/LI/_10_Parts__/_9_fasting_/bl.explanation">
    <meta name="lml" content="039: a-templates/Blocks/Selectors/Selector_Fasting_Explanations/bl.fasting_explanation">
    <meta name="lml" content="040: a-templates/Blocks/Selectors/Selector_Fasting_Explanations/fasting_explanation/bl.mar02">
    <meta name="lml" content="041: a-templates/Blocks/Selectors/Selector_Fasting_Explanations/bl.mc_wed_fri_fast">
    <meta name="lml" content="042: a-templates/Blocks/Selectors/Selector_Fasting_Explanations/bl.moveable_cycle">
    <meta name="lml" content="043: a-templates/Blocks/Selectors/Selector_Fasting_Explanations/moveable_cycle/bl.triodion_week3">
    
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css">
    
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
    
    <link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css">
    
    <link rel="stylesheet" type="text/css" href="css/app.css">
    
    <link rel="stylesheet" type="text/css" href="css/doxa.css">
    
    <link rel="stylesheet" type="text/css" href="css/doxa.css">
    
        <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script>
    
        <script type="application/javascript" src="js/jquery.dropdown.js" ></script>
    
        <script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script>
    
        <script type="application/javascript" src="js/app.js" ></script>
    
</head>
<body>

    
    <div class="liml-navbar">
            <span style="font-size:90%;cursor:pointer" onclick="toggleNav()" id="myNavToggleB">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
            </span>
        <span class="liml-navbar-title" data-test="whatever">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
            <span class="inlineIcons content-desktop"></span>
    </div>

    <div id="mySidenav" class="flex-sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="flex-sidenav-rows">
            
        
            
                <div class="nav-flex-row" style="cursor: pointer;" onclick="document.getElementById('navAnchor0').click();">
                    <div class="nav-flex-col">
                        <a id="navAnchor0" href="/"><svg class="nav-flex-icon bi text-primary pointer" width="1.5em" height="1.5em"><use xlink:href="img/bootstrap-icons.svg#house"  style="cursor: pointer;"></use></svg></a>
                    </div>
                    <div class="nav-flex-col">
                        <span class="nav-flex-label" style="cursor: pointer;">Inicio</span>
                    </div>
                </div>
            
        
            
                <div class="nav-flex-row" style="cursor: pointer;" onclick="document.getElementById('navAnchor1').click();">
                    <div class="nav-flex-col">
                        <a id="navAnchor1" href="booksindex.html"><svg class="nav-flex-icon bi text-primary pointer" width="1.5em" height="1.5em"><use xlink:href="img/bootstrap-icons.svg#book"  style="cursor: pointer;"></use></svg></a>
                    </div>
                    <div class="nav-flex-col">
                        <span class="nav-flex-label" style="cursor: pointer;">Libros</span>
                    </div>
                </div>
            
        
            
                <div class="nav-flex-row" style="cursor: pointer;" onclick="document.getElementById('navAnchor2').click();">
                    <div class="nav-flex-col">
                        <a id="navAnchor2" href="servicesindex.html"><svg class="nav-flex-icon bi text-primary pointer" width="1.5em" height="1.5em"><use xlink:href="img/bootstrap-icons.svg#calendar-date"  style="cursor: pointer;"></use></svg></a>
                    </div>
                    <div class="nav-flex-col">
                        <span class="nav-flex-label" style="cursor: pointer;">Calendario</span>
                    </div>
                </div>
            
        
            
                <div class="nav-flex-row" style="cursor: pointer;" onclick="document.getElementById('navAnchor3').click();">
                    <div class="nav-flex-col">
                        <a id="navAnchor3" href="help.html"><svg class="nav-flex-icon bi text-primary pointer" width="1.5em" height="1.5em"><use xlink:href="img/bootstrap-icons.svg#question-circle"  style="cursor: pointer;"></use></svg></a>
                    </div>
                    <div class="nav-flex-col">
                        <span class="nav-flex-label" style="cursor: pointer;">Ayuda</span>
                    </div>
                </div>
            
        

            
    
        <hr style="color: white"/>
        <br/>
        <div id="increaseFont" class="nav-flex-row" style="cursor: pointer;">
            <div class="nav-flex-col">
                <svg class="nav-flex-icon bi text-primary" width="1.5em" height="1.5em" role="img"><use xlink:href="img/bootstrap-icons.svg#plus-square"/></svg>
            </div>
            <div class="nav-flex-col">
                <span class="nav-flex-label">Aumentar texto</span>
            </div>
        </div>
        <div id="decreaseFont" class="nav-flex-row" style="cursor: pointer;">
            <div class="nav-flex-col">
                <svg class="nav-flex-icon bi text-primary" width="32" height="32" role="img"><use xlink:href="img/bootstrap-icons.svg#dash-square"/></svg>
            </div>
            <div class="nav-flex-col">
                <span class="nav-flex-label">Smaller text</span>
            </div>
        </div>
    

            
    <hr style="color: white">
    <br/>
    

        </div>
    </div>
<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
    
    
   document.addEventListener('click', function(event) {
        let sidenav = document.getElementById('mySidenav');
        let targetElement = event.target;
        let navToggle = document.querySelector("#myNavToggleB");
        if (open && targetElement !== sidenav && !sidenav.contains(targetElement) && !navToggle.contains(targetElement) ) {
            toggleNav();
        }
    });
    let elements = document.querySelectorAll('.doxa-toggle');

    elements.forEach((element) => {
        element.addEventListener('click', () => {
            let svgChildren = element.querySelectorAll('svg');

            svgChildren.forEach((child) => {
                
                if (child.classList.contains('d-none')) {
                    
                    child.classList.remove('d-none');
                } else {
                    
                    child.classList.add('d-none');
                }
            });
        });
    });
    
    let frameText = null;
    let frameScore = null; 
    let frameScoreToggle = null;
    let frameScoreVisible = false;
    
    frameText = window.parent.document.getElementById('FrameText');
    frameScore = window.parent.document.getElementById('rightContainer'); 
    frameScoreToggle = document.getElementById("toggle-frames");


    
    if (frameText && frameScore && frameScoreToggle) {
        frameScoreToggle.style.display = "";
        frameScoreVisible = true;
        frameScoreToggle.addEventListener('click', function(event) {
            event.preventDefault();
            let anchors = document.querySelectorAll('a.media-item');
            if (!anchors) {
                console.log("no anchors")
            }
            if (frameScoreVisible) {
                frameScore.style.display = "none";
                frameScoreVisible = false;
                if (anchors) {
                    anchors.forEach((anchor) => {
                        anchor.target = '_blank';
                    });
                }
            } else {
                frameScore.style.display = "";
                frameScoreVisible = true;
                if (anchors) {
                    anchors.forEach((anchor) => {
                        if(anchor.classList.contains('audio')) {
                            anchor.target = 'FrameAudio';
                        } else {
                            anchor.target = 'FrameScore';
                        }
                    });
                }
            }
        });
    }

</script>

    <div id="flex-versions-table">
        
            
                <div id="r0" class="versions-container" data-template-id="3" data-template-line="4" data-template-lines="1:15,2:4,3:4">
                    
                        
                            
    <div class="version col1of1" >
        <p class="title notranslate" translate="no"><span class="nid" data-template-col="13" data-lang="" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used="">2025</span> </p>
    </div>

                        
                        
                        
                        
                        
                    
                </div>
            
            
            
            
            
        
            
                <div id="r1" class="versions-container" data-template-id="3" data-template-line="7" data-template-lines="1:15,2:4,3:7">
                    
                        
                            
    <div class="version col1of1" >
        <p class="title notranslate" translate="no"><span class="kvp" data-template-col="13" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_saogm" data-topic-key="titles:ti.OnSunday" data-id-redirects="ltx/es_redirects_saogm/titles:ti.OnSunday &gt; ltx/es_mx_saogm/titles:ti.OnSunday" data-status="OK" data-id-used="ltx/es_mx_saogm/titles:ti.OnSunday">Domingo</span> <span class="kvp" data-template-col="38" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_saogm" data-topic-key="miscellanea:misc.separator.pipe" data-id-redirects="" data-status="OK" data-id-used="ltx/es_mx_saogm/miscellanea:misc.separator.pipe">|</span> <span class="kvp" data-template-col="76" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_saogm" data-topic-key="me.m03.d02:meDA.date" data-id-redirects="ltx/es_redirects_saogm/me.m03.d02:meDA.date &gt; ltx/es_mx_saogm/me.m03.d02:meDA.date" data-status="OK" data-id-used="ltx/es_mx_saogm/me.m03.d02:meDA.date">2 de Marzo</span> </p>
    </div>

                        
                        
                        
                        
                        
                    
                </div>
            
            
            
            
            
        
            
                <div id="r2" class="versions-container" data-template-id="2" data-template-line="5" data-template-lines="1:15,2:5">
                    
                        
                        
                            
    <div class="version col1of1" ><br class="single"></div>

                        
                        
                        
                        
                    
                </div>
            
            
            
            
            
        
            
                <div id="r3" class="versions-container" data-template-id="5" data-template-line="4" data-template-lines="1:15,2:11,4:27,5:4">
                    
                        
                            
    <div class="version col1of1" >
        <p class="title notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_saogm" data-topic-key="miscellanea:misc.horizontal_line.solid1" data-id-redirects="" data-status="OK" data-id-used="ltx/es_mx_saogm/miscellanea:misc.horizontal_line.solid1">__________</span> </p>
    </div>

                        
                        
                        
                        
                        
                    
                </div>
            
            
            
            
            
        
            
                <div id="r4" class="versions-container" data-template-id="5" data-template-line="5" data-template-lines="1:15,2:11,4:27,5:5">
                    
                        
                            
    <div class="version col1of1" >
        <p class="title notranslate" translate="no"><span class="italics" data-template-col="11" data-lang="" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="24" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_saogm" data-topic-key="titles:ti.ReadingsRegularCycle" data-id-redirects="" data-status="OK" data-id-used="ltx/es_mx_saogm/titles:ti.ReadingsRegularCycle">Lecturas del Ciclo Regular</span> </span> </p>
    </div>

                        
                        
                        
                        
                        
                    
                </div>
            
            
            
            
            
        
            
                <div id="r5" class="versions-container" data-template-id="6" data-template-line="4" data-template-lines="1:15,2:11,4:27,5:6,6:4">
                    
                        
                            
    <div class="version col1of1" >
        <p class="designation notranslate" translate="no"><span class="kvp" data-template-col="15" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_saogm" data-topic-key="titles:ti.Epistle" data-id-redirects="ltx/es_redirects_saogm/titles:ti.Epistle &gt; ltx/es_mx_saogm/titles:ti.Epistle" data-status="OK" data-id-used="ltx/es_mx_saogm/titles:ti.Epistle">Lectura apostólica</span> </p>
    </div>

                        
                        
                        
                        
                        
                    
                </div>
            
            
            
            
            
        
            
                <div id="r6" class="versions-container" data-template-id="7" data-template-line="970" data-template-lines="1:15,2:11,4:27,5:6,6:5,7:970">
                    
                        
                            
    <div class="version col1of1" >
        <p class="smallcenterboldred notranslate" translate="no"><span class="kvp" data-template-col="26" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_bj.saogm" data-topic-key="le.ep.mc.d022:lemcLI.Epistle.title" data-id-redirects="" data-status="OK" data-id-used="ltx/es_mx_bj.saogm/le.ep.mc.d022:lemcLI.Epistle.title">Domingo de lácteos</span> </p>
    </div>

                        
                        
                        
                        
                        
                    
                </div>
            
            
            
            
            
        
            
                <div id="r7" class="versions-container" data-template-id="9" data-template-line="970" data-template-lines="1:15,2:11,4:27,5:7,8:4,9:970">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="kvp" data-template-col="14" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_saogm" data-topic-key="prayers:pr.epi01a.text" data-id-redirects="" data-status="OK" data-id-used="ltx/es_mx_saogm/prayers:pr.epi01a.text">Lectura</span> <span class="kvp" data-template-col="43" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_bj.saogm" data-topic-key="le.ep.mc.d022:lemcLI.Epistle.book_string" data-id-redirects="primary ltx/es_redirects_saogm/le.ep.mc.d022:lemcLI.Epistle.book_string &gt; fallback ltx/es_mx_bj.saogm/le.ep.mc.d022:lemcLI.Epistle.book_string &gt; ltx/es_mx_bj.saogm/bible:Romans.text" data-status="OK" data-id-used="ltx/es_mx_bj.saogm/bible:Romans.text">de la carta de san Pablo a los Romanos.</span> <span class="kvp dummy" data-template-col="87" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_saogm" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""></span> </p>
    </div>

                        
                        
                        
                        
                        
                    
                </div>
            
            
            
            
            
        
            
                <div id="r8" class="versions-container" data-template-id="10" data-template-line="970" data-template-lines="1:15,2:11,4:27,5:7,8:5,10:970">
                    
                        
                            
    <div class="version col1of1" >
        <p class="chapverse notranslate" translate="no"><span class="kvp" data-template-col="17" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_bj.saogm" data-topic-key="le.ep.mc.d022:lemcLI.Epistle.book_abbr" data-id-redirects="primary ltx/es_redirects_saogm/le.ep.mc.d022:lemcLI.Epistle.book_abbr &gt; fallback ltx/es_mx_bj.saogm/le.ep.mc.d022:lemcLI.Epistle.book_abbr &gt; ltx/es_mx_bj.saogm/bible:Romans.abbr" data-status="OK" data-id-used="ltx/es_mx_bj.saogm/bible:Romans.abbr">Rm.</span> <span class="kvp" data-template-col="59" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_bj.saogm" data-topic-key="le.ep.mc.d022:lemcLI.Epistle.chapverse" data-id-redirects="" data-status="OK" data-id-used="ltx/es_mx_bj.saogm/le.ep.mc.d022:lemcLI.Epistle.chapverse">13:11-14; 14:1-4</span> </p>
    </div>

                        
                        
                        
                        
                        
                    
                </div>
            
            
            
            
            
        
            
                <div id="r9" class="versions-container" data-template-id="11" data-template-line="970" data-template-lines="1:15,2:11,4:27,5:7,8:6,11:970">
                    
                        
                            
    <div class="version col1of1" >
        <p class="reading notranslate" translate="no"><span class="kvp" data-template-col="15" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_bj.saogm" data-topic-key="le.ep.mc.d022:lemcLI.Epistle.text" data-id-redirects="" data-status="OK" data-id-used="ltx/es_mx_bj.saogm/le.ep.mc.d022:lemcLI.Epistle.text">Hermanos, la salvación está más cerca de nosotros que cuando abrazamos la fe. La noche está avanzada; el día se acerca. Despojémonos, pues, de las obras de las tinieblas y revistámonos de las armas de la luz. Vivamos con decoro, como en pleno día: nada de comilonas y borracheras; nada de lujurias y desenfrenos; nada de rivalidades y envidias. Revístanse más bien del Señor Jesús Cristo, y no anden tratando de satisfacer las malas inclinaciones de la naturaleza humana. Acojan al que es débil en la fe, sin discutir sus opiniones. Alguien puede creer que tiene derecho a comer de todo, mientras que el débil no come más que verduras. El que come de todo no debe despreciar al que no come; y el que no come tampoco debe juzgar al que come, pues Dios también lo ha acogido. ¿Quién eres tú para juzgar al criado ajeno? Que se mantenga en pie o que caiga sólo interesa a su amo; pero quedará en pie, pues poderoso es el Señor para sostenerlo.</span> <span class="versiondesignation" data-template-col="15" data-lang="es" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="15" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_bj.saogm" data-topic-key="le.ep.mc.d022:lemcLI.Epistle.text" data-id-redirects="" data-status="OK" data-id-used="ltx/es_mx_bj.saogm/properties/version.designation">[BJ-SAOGM]</span> </span> </p>
    </div>

                        
                        
                        
                        
                        
                    
                </div>
            
            
            
            
            
        
            
                <div id="r10" class="versions-container" data-template-id="12" data-template-line="4" data-template-lines="1:15,2:11,4:27,5:8,12:4">
                    
                        
                            
    <div class="version col1of1" >
        <p class="designation notranslate" translate="no"><span class="kvp" data-template-col="15" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_saogm" data-topic-key="titles:ti.Gospel" data-id-redirects="ltx/es_redirects_saogm/titles:ti.Gospel &gt; ltx/es_mx_saogm/titles:ti.Gospel" data-status="OK" data-id-used="ltx/es_mx_saogm/titles:ti.Gospel">Evangelio</span> </p>
    </div>

                        
                        
                        
                        
                        
                    
                </div>
            
            
            
            
            
        
            
                <div id="r11" class="versions-container" data-template-id="15" data-template-line="6" data-template-lines="1:15,2:11,4:27,5:8,12:5,13:4,14:1495,15:6">
                    
                        
                            
    <div class="version col1of1" >
        <p class="smallcenterboldred notranslate" translate="no"><span class="kvp" data-template-col="26" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_bj.saogm" data-topic-key="le.go.mc.d022:lemcLI.Gospel.title" data-id-redirects="" data-status="OK" data-id-used="ltx/es_mx_bj.saogm/le.go.mc.d022:lemcLI.Gospel.title">Domingo de lácteos</span> </p>
    </div>

                        
                        
                        
                        
                        
                    
                </div>
            
            
            
            
            
        
            
                <div id="r12" class="versions-container" data-template-id="18" data-template-line="6" data-template-lines="1:15,2:11,4:27,5:8,12:6,16:4,17:1495,18:6">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="kvp" data-template-col="14" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_saogm" data-topic-key="prayers:pr.gos03a.text" data-id-redirects="" data-status="OK" data-id-used="ltx/es_mx_saogm/prayers:pr.gos03a.text">Lectura del santo Evangelio según</span> <span class="kvp" data-template-col="43" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_bj.saogm" data-topic-key="le.go.mc.d022:lemcLI.Gospel.book_string" data-id-redirects="primary ltx/es_redirects_saogm/le.go.mc.d022:lemcLI.Gospel.book_string &gt; fallback ltx/es_mx_bj.saogm/le.go.mc.d022:lemcLI.Gospel.book_string &gt; ltx/es_mx_bj.saogm/bible:Matthew.text" data-status="OK" data-id-used="ltx/es_mx_bj.saogm/bible:Matthew.text">san Mateo.</span> <span class="kvp dummy" data-template-col="86" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_saogm" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""></span> </p>
    </div>

                        
                        
                        
                        
                        
                    
                </div>
            
            
            
            
            
        
            
                <div id="r13" class="versions-container" data-template-id="21" data-template-line="6" data-template-lines="1:15,2:11,4:27,5:8,12:7,19:4,20:1495,21:6">
                    
                        
                            
    <div class="version col1of1" >
        <p class="chapverse notranslate" translate="no"><span class="kvp" data-template-col="17" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_bj.saogm" data-topic-key="le.go.mc.d022:lemcLI.Gospel.book_abbr" data-id-redirects="primary ltx/es_redirects_saogm/le.go.mc.d022:lemcLI.Gospel.book_abbr &gt; fallback ltx/es_mx_bj.saogm/le.go.mc.d022:lemcLI.Gospel.book_abbr &gt; ltx/es_mx_bj.saogm/bible:Matthew.abbr" data-status="OK" data-id-used="ltx/es_mx_bj.saogm/bible:Matthew.abbr">Mt.</span> <span class="kvp" data-template-col="58" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_bj.saogm" data-topic-key="le.go.mc.d022:lemcLI.Gospel.chapverse" data-id-redirects="" data-status="OK" data-id-used="ltx/es_mx_bj.saogm/le.go.mc.d022:lemcLI.Gospel.chapverse">6:14-21</span> </p>
    </div>

                        
                        
                        
                        
                        
                    
                </div>
            
            
            
            
            
        
            
                <div id="r14" class="versions-container" data-template-id="24" data-template-line="6" data-template-lines="1:15,2:11,4:27,5:8,12:8,22:4,23:1495,24:6">
                    
                        
                            
    <div class="version col1of1" >
        <p class="reading notranslate" translate="no"><span class="kvp" data-template-col="15" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_bj.saogm" data-topic-key="le.go.mc.d022:lemcLI.Gospel.text" data-id-redirects="" data-status="OK" data-id-used="ltx/es_mx_bj.saogm/le.go.mc.d022:lemcLI.Gospel.text">Dijo el Señor: «Que si ustedes perdonan a los hombres sus ofensas, les perdonará también a ustedes su Padre celestial; pero si no perdonan a los hombres, tampoco su Padre perdonará sus ofensas. Cuando ayunen, no pongan cara triste, como los hipócritas, que desfiguran su rostro para que la gente vea que ayunan. Les aseguro que con eso ya reciben su paga. Tú, en cambio, cuando ayunes, perfuma tu cabeza y lava tu cara, para que tu ayuno sea visto, no por la gente, sino por tu Padre que está allí, en lo secreto; y tu Padre, que ve en lo secreto, te recompensará. No amontonen tesoros en la tierra, donde hay polilla y herrumbre que corroen, y ladrones que socavan y roban. Amontonen más bien tesoros en el cielo, donde no hay polilla ni herrumbre que corroan, ni ladrones que socaven y roben; porque donde esté tu tesoro, allí estará también tu corazón.»</span> <span class="versiondesignation" data-template-col="15" data-lang="es" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="15" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_bj.saogm" data-topic-key="le.go.mc.d022:lemcLI.Gospel.text" data-id-redirects="" data-status="OK" data-id-used="ltx/es_mx_bj.saogm/properties/version.designation">[BJ-SAOGM]</span> </span> </p>
    </div>

                        
                        
                        
                        
                        
                    
                </div>
            
            
            
            
            
        
            
                <div id="r15" class="versions-container" data-template-id="2" data-template-line="18" data-template-lines="1:15,2:18">
                    
                        
                        
                            
    <div class="version col1of1" ><br class="single"></div>

                        
                        
                        
                        
                    
                </div>
            
            
            
            
            
        
            
                <div id="r16" class="versions-container" data-template-id="2" data-template-line="19" data-template-lines="1:15,2:19">
                    
                        
                            
    <div class="version col1of1" >
        <p class="title notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_saogm" data-topic-key="miscellanea:misc.horizontal_line.solid1" data-id-redirects="" data-status="OK" data-id-used="ltx/es_mx_saogm/miscellanea:misc.horizontal_line.solid1">__________</span> </p>
    </div>

                        
                        
                        
                        
                        
                    
                </div>
            
            
            
            
            
        
            
                <div id="r17" class="versions-container" data-template-id="2" data-template-line="20" data-template-lines="1:15,2:20">
                    
                        
                        
                            
    <div class="version col1of1" ><br class="single"></div>

                        
                        
                        
                        
                    
                </div>
            
            
            
            
            
        
            
                <div id="r18" class="versions-container" data-template-id="26" data-template-line="4" data-template-lines="1:15,2:21,25:94,26:4">
                    
                        
                            
    <div class="version col1of1" >
        <p class="rubric notranslate" translate="no"><span class="kvp dummy" data-template-col="10" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_saogm" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""></span> <span class="kvp dummy" data-template-col="44" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_saogm" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""></span> </p>
    </div>

                        
                        
                        
                        
                        
                    
                </div>
            
            
            
            
            
        
            
                <div id="r19" class="versions-container" data-template-id="26" data-template-line="5" data-template-lines="1:15,2:21,25:94,26:5">
                    
                        
                            
    <div class="version col1of1" >
        <p class="designation notranslate" translate="no"><span class="kvp" data-template-col="15" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_saogm" data-topic-key="titles:ti.Synaxarion" data-id-redirects="" data-status="OK" data-id-used="ltx/es_mx_saogm/titles:ti.Synaxarion">Sinasario</span> </p>
    </div>

                        
                        
                        
                        
                        
                    
                </div>
            
            
            
            
            
        
            
                <div id="r20" class="versions-container" data-template-id="26" data-template-line="6" data-template-lines="1:15,2:21,25:94,26:6">
                    
                        
                            
    <div class="version col1of1" >
        <p class="chapverse notranslate" translate="no"><span class="kvp" data-template-col="13" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_saogm" data-topic-key="titles:ti.Menaion" data-id-redirects="" data-status="OK" data-id-used="ltx/es_mx_saogm/titles:ti.Menaion">Del menaion.</span> </p>
    </div>

                        
                        
                        
                        
                        
                    
                </div>
            
            
            
            
            
        
            
                <div id="r21" class="versions-container" data-template-id="26" data-template-line="9" data-template-lines="1:15,2:21,25:94,26:9">
                    
                        
                            
    <div class="version col1of1" >
        <p class="reading notranslate" translate="no"><span class="kvp" data-template-col="15" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_saogm" data-topic-key="sy.m03.d02:syMA.commemoration01.text" data-id-redirects="ltx/es_redirects_saogm/sy.m03.d02:syMA.commemoration01.text &gt; ltx/es_mx_brandow/sy.m03.d02:syMA.commemoration01.text" data-status="OK" data-id-used="ltx/es_mx_brandow/sy.m03.d02:syMA.commemoration01.text">El 2 de marzo, conmemoramos al santo mártir Isijio el senador.</span> </p>
    </div>

                        
                        
                        
                        
                        
                    
                </div>
            
            
            
            
            
        
            
                <div id="r22" class="versions-container" data-template-id="29" data-template-line="8" data-template-lines="1:15,2:21,25:95,28:4,29:8">
                    
                        
                            
    <div class="version col1of1" >
        <p class="chapverse notranslate" translate="no"><span class="kvp" data-template-col="21" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_saogm" data-topic-key="titles:ti.Triodion" data-id-redirects="" data-status="OK" data-id-used="ltx/es_mx_saogm/titles:ti.Triodion">Del Triodio.</span> </p>
    </div>

                        
                        
                        
                        
                        
                    
                </div>
            
            
            
            
            
        
            
                <div id="r23" class="versions-container" data-template-id="30" data-template-line="17" data-template-lines="1:15,2:21,25:95,28:5,30:17">
                    
                        
                            
    <div class="version col1of1" >
        <p class="reading notranslate" translate="no"><span class="kvp" data-template-col="15" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_saogm" data-topic-key="tr.d022:trSY.commemoration.text" data-id-redirects="ltx/es_redirects_saogm/tr.d022:trSY.commemoration.text &gt; ltx/es_mx_brandow/tr.d022:trSY.commemoration.text" data-status="OK" data-id-used="ltx/es_mx_brandow/tr.d022:trSY.commemoration.text">Este día conmemoramos la expulsión de Adán, el primer hombre creado, del jardín de Edén.</span> </p>
    </div>

                        
                        
                        
                        
                        
                    
                </div>
            
            
            
            
            
        
            
                <div id="r24" class="versions-container" data-template-id="30" data-template-line="18" data-template-lines="1:15,2:21,25:95,28:5,30:18">
                    
                        
                            
    <div class="version col1of1" >
        <p class="titlezero notranslate" translate="no"><span class="kvp" data-template-col="17" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_saogm" data-topic-key="tr.d022:trSY.commemoration.couplet1.title" data-id-redirects="primary ltx/es_redirects_saogm/tr.d022:trSY.commemoration.couplet1.title &gt; fallback ltx/es_mx_saogm/tr.d022:trSY.commemoration.couplet1.title &gt; ltx/es_mx_saogm/titles:ti.Verses" data-status="OK" data-id-used="ltx/es_mx_saogm/titles:ti.Verses">Versos</span> </p>
    </div>

                        
                        
                        
                        
                        
                    
                </div>
            
            
            
            
            
        
            
                <div id="r25" class="versions-container" data-template-id="30" data-template-line="19" data-template-lines="1:15,2:21,25:95,28:5,30:19">
                    
                        
                            
    <div class="version col1of1" >
        <p class="readingcenterzero notranslate" translate="no"><span class="kvp" data-template-col="25" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_saogm" data-topic-key="tr.d022:trSY.commemoration.couplet1.verse1" data-id-redirects="ltx/es_redirects_saogm/tr.d022:trSY.commemoration.couplet1.verse1 &gt; ltx/es_mx_brandow/tr.d022:trSY.commemoration.couplet1.verse1" data-status="OK" data-id-used="ltx/es_mx_brandow/tr.d022:trSY.commemoration.couplet1.verse1">Que el mundo se lamente amargamente con Adán y Eva.</span> <span class="kvp" data-template-col="71" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_saogm" data-topic-key="tr.d022:trSY.commemoration.couplet1.verse2" data-id-redirects="ltx/es_redirects_saogm/tr.d022:trSY.commemoration.couplet1.verse2 &gt; ltx/es_mx_brandow/tr.d022:trSY.commemoration.couplet1.verse2" data-status="OK" data-id-used="ltx/es_mx_brandow/tr.d022:trSY.commemoration.couplet1.verse2">Pues cayó junto con ellos por el dulce mordisco.</span> </p>
    </div>

                        
                        
                        
                        
                        
                    
                </div>
            
            
            
            
            
        
            
                <div id="r26" class="versions-container" data-template-id="30" data-template-line="21" data-template-lines="1:15,2:21,25:95,28:5,30:21">
                    
                        
                            
    <div class="version col1of1" >
        <p class="reading notranslate" translate="no"><span class="kvp" data-template-col="15" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_saogm" data-topic-key="tr.d022:trSY.lastline" data-id-redirects="ltx/es_redirects_saogm/tr.d022:trSY.lastline &gt; ltx/es_mx_brandow/tr.d022:trSY.lastline" data-status="OK" data-id-used="ltx/es_mx_brandow/tr.d022:trSY.lastline">Por tu inefable misericordia, Cristo Dios nuestro, haznos dignos del deleite del Paraíso, y ten piedad de nosotros, oh único Filántropo. Amén.</span> </p>
    </div>

                        
                        
                        
                        
                        
                    
                </div>
            
            
            
            
            
        
            
                <div id="r27" class="versions-container" data-template-id="2" data-template-line="22" data-template-lines="1:15,2:22">
                    
                        
                            
    <div class="version col1of1" >
        <p class="title notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_saogm" data-topic-key="miscellanea:misc.horizontal_line.solid1" data-id-redirects="" data-status="OK" data-id-used="ltx/es_mx_saogm/miscellanea:misc.horizontal_line.solid1">__________</span> </p>
    </div>

                        
                        
                        
                        
                        
                    
                </div>
            
            
            
            
            
        
            
                <div id="r28" class="versions-container" data-template-id="2" data-template-line="23" data-template-lines="1:15,2:23">
                    
                        
                        
                            
    <div class="version col1of1" ><br class="single"></div>

                        
                        
                        
                        
                    
                </div>
            
            
            
            
            
        
            
                <div id="r29" class="versions-container" data-template-id="32" data-template-line="4" data-template-lines="1:15,2:24,31:4,32:4">
                    
                        
                            
    <div class="version col1of1" >
        <p class=" notranslate" translate="no"><span class="boldred" data-template-col="5" data-lang="" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="18" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_saogm" data-topic-key="rubrical:ru.fasting.rule.title" data-id-redirects="" data-status="OK" data-id-used="ltx/es_mx_saogm/rubrical:ru.fasting.rule.title">Normas de Ayuno</span> </span> </p>
    </div>

                        
                        
                        
                        
                        
                    
                </div>
            
            
            
            
            
        
            
                <div id="r30" class="versions-container" data-template-id="37" data-template-line="4" data-template-lines="1:15,2:24,31:4,32:5,33:189,34:4,35:6,36:15,37:4">
                    
                        
                            
    <div class="version col1of1" >
        <p class="rubric notranslate" translate="no"><span class="kvp" data-template-col="10" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_saogm" data-topic-key="rubrical:ru.fasting.rule.dairy" data-id-redirects="" data-status="OK" data-id-used="ltx/es_mx_saogm/rubrical:ru.fasting.rule.dairy">Alimentos permitidos: lácteos, huevos, pescado, aceite y vinos. Prohibido: todo tipo de carne.</span> </p>
    </div>

                        
                        
                        
                        
                        
                    
                </div>
            
            
            
            
            
        
            
                <div id="r31" class="versions-container" data-template-id="43" data-template-line="4" data-template-lines="1:15,2:24,31:5,38:4,39:189,40:4,41:6,42:14,43:4">
                    
                        
                            
    <div class="version col1of1" >
        <p class="rubric notranslate" translate="no"><span class="kvp" data-template-col="10" data-lang="es" data-primary="es_redirects_saogm" data-fallback="es_mx_saogm" data-topic-key="rubrical:ru.fasting.explanation.triodion3" data-id-redirects="" data-status="OK" data-id-used="ltx/es_mx_saogm/rubrical:ru.fasting.explanation.triodion3">Es la tercera semana del Triodio.</span> </p>
    </div>

                        
                        
                        
                        
                        
                    
                </div>
            
            
            
            
            
        
            
                <div id="r32" class="versions-container" data-template-id="31" data-template-line="6" data-template-lines="1:15,2:24,31:6">
                    
                        
                        
                            
    <div class="version col1of1" ><br class="single"></div>

                        
                        
                        
                        
                    
                </div>
            
            
            
            
            
        
            
                <div id="r33" class="versions-container" data-template-id="31" data-template-line="7" data-template-lines="1:15,2:24,31:7">
                    
                        
                        
                            
    <div class="version col1of1" ><br class="single"></div>

                        
                        
                        
                        
                    
                </div>
            
            
            
            
            
        
    </div>
    
        <div id="div-modal-edit"></div>
    

    
    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
            
        </span>
    </footer>


<script src="js/app.js"></script>
<script src="js/doxa.js"></script>
</body>
</html>
